Dear Fellow Shareholders
Two thousand two marked the sixteenth consecutive year of
increased year-over-year revenues and earnings for Omnicom
Group. This record validates our strategy of seeking consistent
returns from a diversified portfolio of businesses linked through our
largest clients.
From a purely financial perspective, we have had better years. But,
considering the context in which our businesses operated, I believe
that 2002 was the best in Omnicoms history. Uneven global
economic conditions, geopolitical concerns and lack of consumer
confidence continued to constrain industry expansion. The
challenge of staying focused on our clients in this climate was
exacerbated by misleading statements in the financial press  later
proven to be incorrect  about Omnicoms governance and financial
reporting. We also listened to our stakeholders and expanded our
reporting so Omnicom has greater transparency to the financial
community.
Meeting all these challenges, Omnicom people pulled together in
remarkable ways during 2002 to achieve financial results that
dramatically outpaced our competitors. Moreover, our people
achieved these results with no compromise in the quality that has
made them the most acknowledged creative leaders in the global
industry. I am proud to work with such accomplished professionals,
and I am grateful for their commitment to the success of their
clients and the profitability of their businesses.
Strong financial performance
Omnicoms worldwide revenue increased 9 percent to $7.5 billion
in 2002 from $6.9 billion in 2001. Domestic revenue rose 15 percent
to $4.3 billion. International revenue represented $3.2 billion of the
total, a 3 percent increase. 
Traditional media advertising  about 44 percent of Omnicoms total
revenues in 2002  showed consistent growth of 9 percent. Our
customer relationship management (CRM) and specialty
Letter from the Presidentcommunications businesses grew more strongly, with gains of
14.2 percent and 17.6 percent, respectively. Public relations
businesses struggled to adjust to continuing slowness in the
technology sector and new product launches; revenues from this
discipline fell 6.2 percent for the year.
Net income increased to $643.5 million, up 10 percent from 2001.
Diluted earnings per share in 2002 were $3.44 versus a comparable
$3.13 in the prior year. We are watchful, but not concerned, that
operating margins fell slightly to 14.7 percent in 2002 from
15.4 percent in 2001. Our businesses are doing a good job of
bringing their cost structures into line with market conditions.
Considering that we are living through the worst economic climate
in the industrys history, the relative performance of our businesses
on all key financial measures is very gratifying.
Strategy drives market share gains
Omnicom has a balanced complement of industry-leading
businesses that span more than 30 marketing disciplines,
100 countries and 5,000 clients. During 2002, we continued to
pursue selective acquisitions of small- and medium-sized companies
with strong, entrepreneurial management teams that share our
commitment to employees, clients and shareholders. Our strategic
focus in these acquisitions is to identify opportunities where we can
forge stronger relationships with existing clients by meeting more of
their needs. This strategy added approximately $360 million of
revenues during 2002.
Our companies won $4.2 billion of net new business billings in
2002, only slightly lower than the $4.4 billion won in 2001. This
two-year performance is all the more significant because of the
generally lackluster global economies in which it was achieved. 
The reasons for our companies success in winning new business
are integral to our business strategy. First, we operate client-centric
networks in which we are able to bring together all the resources
needed to facilitate the strategic aims of our clients; we dont insist
that clients conform to our organizational structures. Second,
Letter from the PresidentOmnicom has built substantial depth in each marketing discipline in
every major market. That gives us tremendous flexibility to serve
more clients with far fewer conflicts of interest. This is a freedom
available to few, if any, of our competitors. 
The market-share gains enabled by our client-centered approach to
the business are demonstrated most dramatically in our relationships
with our largest clients. While consolidated revenues advanced
9 percent in 2002, revenues from our largest 250 clients increased
more than 20 percent. By expanding the breadth of our
relationships with these clients, we do more than increase revenues:
we build consistency into our margins and enhance the overall
stability of Omnicoms financial performance.
Nurturing and delivering quality
The Companys performance is also underpinned by a cultural bias
for excellence. Our agencies invest substantial resources in hiring
and training the top talent in the industry. We require our people,
particularly senior managers, to learn new skills that they can use to
drive the best performance from their organizations. In fact,
Omnicom University has become an industry standard for senior
management training in professional service firms.
We believe there is a substantial payoff from this Company-wide
focus on education and leadership development. Over the past
eight years, we have reduced senior management turnover among
Omnicom University graduates by approximately 50 percent. And a
recent independent study of nearly 140 offices of Omnicoms
marketing services businesses clearly demonstrated that those with a
strong corporate culture, solid leadership and high employee
satisfaction are also the most profitable. 
We have long understood the direct relationship between quality
and profitability, and it was proven again in 2002. BBDO
Worldwide, DDB Worldwide and TBWA Worldwide were ranked
one, three and four, respectively, in the annual Gunn Report
compilation of global advertising awards. Our agencies are
Letter from the Presidentconsistently recognized as the most creative in the world. And our
marketing services companies maintained their hold on the top
spots in world rankings of their specialties. 
During 2002, we achieved our objective of bringing all the regions,
countries and offices of OMD Worldwide into a unified operating
entity  an impressive feat of logistics that took longer than we
expected to fully implement. Nevertheless, OMD is now the premier
provider of media planning and buying services in more than 40
countries. In recognition of the companys emergence as a unified
global force, Advertising Age named OMD as its first-ever Global
Media Agency of the Year. 
Good governance in practice
The high-profile bankruptcies and accounting irregularities at a few
major corporations during the past 18 months have focused a great
deal of attention on corporate governance practices in the United
States, and rightly so. The Board of Directors of Omnicom Group
has taken considerable care over the years to ensure that the
Company and its shareholders have the full benefit of
knowledgeable oversight of the Company and functional
independence in its committees. Nevertheless, during 2002 the
Board believed it appropriate to respond to evolving public and
legislative standards of corporate governance.
At the annual shareholders meeting in May 2002, seven employee
directors either did not stand for re-election or resigned their Board
seats. They remain vital members of Omnicoms senior management
team as well as valued advisors in board-level deliberations. The
Board is now comprised of eleven members, nine of whom are
independent directors. 
In addition, the Board revamped its committee structure. The Audit
and Compensation committees remain standing committees. The
role of the former Nominating Committee was expanded to include
oversight of governance issues, and it was renamed the Governance
Committee. A new Finance committee was formed to oversee larger
acquisitions, divestitures and financings. Each of these committees
Letter from the Presidenthas adopted charters that detail their functions and responsibilities.
Importantly, the Audit, Compensation and Governance committees
have only independent directors. The Finance Committee has a
majority of independent directors. 
The Board is also recommending to shareholders that they approve
the de-classification of the terms directors serve on the Omnicom
board. This unprecedented step in proactive governance will
give shareholders the opportunity to elect each director on an
annual basis.
The Board takes considerable pride in the care it has demonstrated
in championing the interests of shareholders and the business ethics
of Omnicom over the years. We believe this new structure will
enable the Board to both simplify and deepen its oversight roles in
this new era of corporate governance.
Building on a successful strategy
From my perspective, Omnicom entered 2003 better positioned than
it was a year ago. We have the strongest roster of creative agencies
in the world and are providing the highest quality of marketing
services for some of the worlds most admired brands. We continue
to maintain a close watch on our agency cost structures and adjust
them as required. Even with these adjustments, our networks are
continuing to make new investments in the creative talent and
management skills that enhance their quality and long-term
profitability.
We expect to need all of these competitive advantages to continue
to build Omnicoms market share. Consistent growth remains a
challenge for much of the global economy, most notably in Europe.
While we have seen some pick-up in demand in traditional media
advertising, new projects and product introductions by clients are
generally low. As a result, our businesses intend to work
aggressively during 2003 to build on our record of new business
awards and to minimize competitive losses.
Letter from the PresidentWe remain very confident of Omnicoms ability to gain advantage
from the key long-term trends that are affecting our industry. The
scope of client brand strategies continues to evolve from national to
international. At the same time, clients are seeking more
effectiveness from their marketing budgets by requiring not only
greater coordination of traditional advertising and marketing
activities but also consolidation of these activities with a smaller
number of agencies. These trends play into the competitive strength
of Omnicoms client-centered networks:  our agencies have the
flexibility and depth to meet virtually any clients needs in whatever
national, regional or global context they wish to communicate.
Simply put, we believe Omnicoms businesses will continue to build
their market share in any operating environment that may present
itself. We remain committed to a strategy that seeks consistency
through a balanced, diversified portfolio of businesses, and which
has proven its effectiveness in delivering stable, growing returns to
our shareholders for more than 16 years. 
Sincerely,
John D. Wren
President & Chief Executive Officer
April 2003